@font-face {
  font-family: "io"; /* Project id 5088089 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5088089_vtp3sa7uvbm.woff2?t=1765631805031') format('woff2'),
       url('//at.alicdn.com/t/c/font_5088089_vtp3sa7uvbm.woff?t=1765631805031') format('woff'),
       url('//at.alicdn.com/t/c/font_5088089_vtp3sa7uvbm.ttf?t=1765631805031') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-icon_23:before {
  content: "\e705";
}

.io-shenghuofuwu:before {
  content: "\e601";
}

.io-Onlinetool:before {
  content: "\e614";
}

.io-xiuxianyule:before {
  content: "\e62e";
}

.io-xiuxianyule1:before {
  content: "\e636";
}

.io-changyongtuijian-xuanzhong:before {
  content: "\e612";
}

.io-changyongtuijian:before {
  content: "\e600";
}

.io-xinmeitiyunying-01:before {
  content: "\e605";
}

.io-ziyuanfenxiang:before {
  content: "\e7f9";
}

